Subject: xfaces update to XPM-3.4?

From: [email-masked] (Charles Owen)
Date: Sun, 18 Dec 1994 21:22:33 -0500 (EST)

Hi,

Does anyone know of a schedule for an update of xfaces to accomodate
the XPM library version 3.4?  The XPM update is not compatible with
3.3 which xfaces 3.3 uses.

-- 
Charles B. Owen                           [email-masked]
Dartmouth College                                Office:  603-646-3297
6211 Sudikoff Laboratory, Rm 108                   Home:  603-448-5677
Hanover, NH  03755                 http://www.cs.dartmouth.edu/~cowen/